The Alternative Csound Reference Manual
Previous |  | Next

# nstrnum

nstrnum -- Returns the number of a named instrument.

## Description

Returns the number of a named instrument.

## Syntax

insno nstrnum "name"

## Initialization

insno -- the instrument number of the named instrument.

## Performance

"name" -- the named instrument's name.

If an instrument with the specified name does not exist, an init error occurs, and -1 is returned.

## Credits

Author: Istvan Varga
New in version 4.23
Written in the year 2002.

Previous | Home | Next
nsamp | Up | ntrpol